apiVersion: v1
clusters:
- cluster:
    certificate-authority-data: ${K8S_CERT}
    server: https://${K8S_HOST}:6443
  name: default
contexts:
- context:
    cluster: default
    namespace: ${K8S_USER}-ns
    user: ${K8S_USER}
  name: ${K8S_USER}-context
current-context: ${K8S_USER}-context
kind: Config
preferences: {}
users:
- name: ${K8S_USER}
  user:
    token: ${K8S_TOKEN}